<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-16T15:11:34Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="max_reservations.description" resname="max_reservations.description">
				<source>maxReservations</source>
			</trans-unit>
			<trans-unit id="timeslot_start_time.description" resname="timeslot_start_time.description">
				<source>timeslotStartTime</source>
			</trans-unit>
			<trans-unit id="timeslot_end_time.description" resname="timeslot_end_time.description">
				<source>timeslotEndTime</source>
			</trans-unit>
			<trans-unit id="timeslot_block_duration.description" resname="timeslot_block_duration.description">
				<source>timeslotBlockDuration</source>
			</trans-unit>
			<trans-unit id="conf.description" resname="conf.description">
				<source>conf</source>
			</trans-unit>
			<trans-unit id="calendar_type.description" resname="calendar_type.description">
				<source>calendarType</source>
			</trans-unit>
			<trans-unit id="calendar_timeslots.description" resname="calendar_timeslots.description">
				<source>calendarTimeslots</source>
			</trans-unit>
			<trans-unit id="calendar_acl.description" resname="calendar_acl.description">
				<source>calendarAcl</source>
			</trans-unit>
			<trans-unit id="start_time.description" resname="start_time.description">
				<source>startTime</source>
			</trans-unit>
			<trans-unit id="end_time.description" resname="end_time.description">
				<source>endTime</source>
			</trans-unit>
			<trans-unit id="block_duration.description" resname="block_duration.description">
				<source>blockDuration</source>
			</trans-unit>
			<trans-unit id="timeslots.description" resname="timeslots.description">
				<source>timeslots</source>
			</trans-unit>
		</body>
	</file>
</xliff>
